Section "InputClass"
        Identifier      "Touchpad"                      # required
        MatchIsTouchpad "yes"                           # required
        Driver          "synaptics"                     # required

	option		"LeftEdge"			"1600"
	option		"RightEdge"			"5000" 
	option		"TopEdge"			"1600" 
	option		"BottomEdge" 			"4200" 

	option		"FingerLow"			"24" 
	option		"FingerHigh"			"28" 
	option		"FingerPress"			"255" 

	option		"MaxTapTime"			"180" 
	option		"MaxTapMove"			"220" 
	option		"MaxDoubleTapTime"		"180"

	option		"SingleTapTimeout"		"180" 
	option		"ClickTime"			"180" 
	option		"FastTaps"			"1" 
      
	option		"EmulateMidButtonTime"		"180" 
        option          "EmulateTwoFingerMinZ" 		"35"
        option          "EmulateTwoFingerMinW"  	"8"

	option		"VerteScrollDelta"		"100"
	option		"HorizScrollDelta"		"100"
	option		"VertEdgeScroll"		"1" 
	option		"HorizEdgeScroll"		"1"

	option		"CornerCoasting"		"0" 
	option		"VertTwoFingerScroll"		"0"
	option		"HorizTwoFingerScroll"		"0" 

	option		"MinSpeed"			"0.4" 
	option		"MaxSpeed"			"0.7" 
	option		"AccelFactor"			"0.00995" 

	option		"EdgeMotionMinZ"		"30" 
	option		"EdgeMotionMaxZ"		"160" 
	option		"EdgeMotionMinSpeed"		"1" 
	option		"EdgeMotionMaxSpeed"		"400" 
	option		"EdgeMotionUseAlways"		"0" 

	option		"UpDownScrolling"		"1" 
	option		"LeftRightScrolling"		"1" 
	option		"UpDownScrollRepeat"		"1" 
	option		"LeftRightScrollRepeat"		"1" 
	option		"ScrollButtonRepeat"		"100" 

	option		"TouchpadOff"			"0" 
	option		"GuestMouseOff"			"0" 
	option		"LockedDrags"			"0" 
	option		"LockedDragTimeout"		"5000" 

	option		"RTCornerButton"		"0" 
	option		"RBCornerButton"		"0" 
	option		"LTCornerButton"		"0" 
	option		"CornerButton"			"0" 

	option		"TapButton1"			"1" 
	option		"TapButton2"			"2" 
	option		"TapButton3"			"3" 

	option		"ClickFinger1"			"1" 
	option		"ClickFinger2"			"2" 
	option		"ClickFinger3"			"0" 

	option		"CircularScrolling"		"0" 
	option		"CircScrollTrigger"		"0" 	
	option		"CircScrollDelta"		"0" 

	option          "TapButton1"			"1"
        Option          "TapButton2"		        "2"	# multitouch
	option          "TapButton3"			"3"	# multitouch

	option		"PalmDetect"			"0" 
	option		"PalmMinWidth"			"10" 
	option		"PalmMinZ"			"200" 

	option		"CoastingSpeed"			"0" 
	option		"PressureMotionMinZ"		"30" 
	option		"PressureMotionMaxZ"		"160" 
	option		"PressureMotionMinFactor"	"1" 
	option		"PressureMotionMaxFactor"	"1" 

	option		"GrabEventDevice"		"1" 
	option		"AreaLeftEdge"			"0" 
 	option		"AreaRightEdge"			"0" 
	option		"AreaTopEdge"			"0" 
	option		"AreaBottomEdge"		"0" 
	option		"JumpyCursorThreshold"		"0"
EndSection

